<?php
    // To use the proper language library
    $fn = __FILE__;
    // Create new instance of the wAjaxCrosstab class
    include_once(SYS_BASE_PATH.'main/classes/wajaxcrosstab.class.php');
    $w = new wAjaxCrosstab();
    // Set object types for rows and columns
    $w->col_objtype = 'sys_rights_roles';
    $w->row_objtype = 'sys_users';
    // Allow editing
    $w->editing = true;
    // Print the cross-table
    $w->show();

    print("<pre class=\"brush:php\">
    // To use the proper language library
    ".'$'."fn = __FILE__;
    // Create new instance of the wAjaxCrosstab class
    include_once(SYS_BASE_PATH.'main/classes/wajaxcrosstab.class.php');
    ".'$'."w = new wAjaxCrosstab();
    // Set object types for rows and columns
    ".'$'."w->col_objtype = 'sys_rights_roles';
    ".'$'."w->row_objtype = 'sys_users';
    // Allow editing
    ".'$'."w->editing = true;
    // Print the cross-table
    ".'$'."w->show();

    </pre>");

?>